Skip to main content

Installing and upgrading help

Install error: Config table does not contain version, can not continue, sorry.